/* CSS Document */

body { font-size:67.5%; }

.qucik-access { width:20.25em; float:right; padding-top:0.9em; }
* html .qucik-access { width:20.2em; }
* + html .qucik-access { width:20.6em; }

.literacy ul li.mid { margin:0 1.5em; }
* html .literacy ul li.mid { margin:0 0.6em; }
* + html .literacy ul li.mid { margin:0 0.75em; }
.navArea ul li a{ padding:0 .33em;}
.qucik-access li {padding-right:0em; }
.qucik-access li a { padding-left:1.6em; padding-right:.5em;}
.siteDescription h1 { margin-top:.3em; padding-left:.1em; }